./wip/drkonqi, KDE crash handler

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.18.5, Package name: drkonqi-5.18.5, Maintainer: markd

The KDE crash handler.


Required to run:
[security/gnupg2] [x11/qt5-qtbase] [net/kxmlrpcclient] [devel/kidletime]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [devel/extra-cmake-modules] [x11/xorgproto]

Master sites: (Expand)


Version history: (Expand)